Bug 238440 - devel/py-pyface: Update to 6.1.0
Summary: devel/py-pyface: Update to 6.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-09 18:06 UTC by vladimir.chukharev
Modified: 2019-06-30 19:37 UTC (History)
0 users

See Also:


Attachments
Patch (1.10 KB, patch)
2019-06-09 18:06 UTC, vladimir.chukharev
vladimir.chukharev: maintainer-approval+
Details | Diff
Corrected patch (1007 bytes, patch)
2019-06-13 12:31 UTC, vladimir.chukharev
vladimir.chukharev: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vladimir.chukharev 2019-06-09 18:06:25 UTC
Created attachment 204931 [details]
Patch

Update devel/py-pyface from 6.0.0 to 6.1.0.
Add USE_PYTHON=concurrent.
Comment 1 vladimir.chukharev 2019-06-13 12:00:35 UTC
Addition of USE_PYTHON=concurrent is a mistake, all installed by the port files are in some py-flavored directories.
I'll prepare a new patch.
Comment 2 vladimir.chukharev 2019-06-13 12:31:04 UTC
Created attachment 205033 [details]
Corrected patch
Comment 3 commit-hook freebsd_committer 2019-06-30 19:34:21 UTC
A commit references this bug:

Author: swills
Date: Sun Jun 30 19:33:58 UTC 2019
New revision: 505448
URL: https://svnweb.freebsd.org/changeset/ports/505448

Log:
  devel/py-pyface: Update to 6.1.0

  PR:		238440
  Submitted by:	vladimir.chukharev@gmail.com (maintainer)

Changes:
  head/devel/py-pyface/Makefile
  head/devel/py-pyface/distinfo
Comment 4 commit-hook freebsd_committer 2019-06-30 19:37:25 UTC
A commit references this bug:

Author: swills
Date: Sun Jun 30 19:36:58 UTC 2019
New revision: 505449
URL: https://svnweb.freebsd.org/changeset/ports/505449

Log:
  devel/py-pyface: remove concurrent

  PR:		238440
  Submitted by:	vladimir.chukharev@gmail.com

Changes:
  head/devel/py-pyface/Makefile
Comment 5 Steve Wills freebsd_committer 2019-06-30 19:37:57 UTC
Committed, thanks!